PDA

View Full Version : AEP won't install



tmdgm1
03-13-2004, 12:58 PM
Just bought AEP and it says it can't find IL-2 forgotten battles. I have FB 1.22 installed on my C: where the original install put it and it is legit (does not have CD crack).

Do I have to uninstall FB? I also have Stab. Do I have to uninstall that also? Will I lose my existing campaigns?

tmdgm1
03-13-2004, 12:58 PM
Just bought AEP and it says it can't find IL-2 forgotten battles. I have FB 1.22 installed on my C: where the original install put it and it is legit (does not have CD crack).

Do I have to uninstall FB? I also have Stab. Do I have to uninstall that also? Will I lose my existing campaigns?

_VR_ScorpionWorm
03-13-2004, 01:02 PM
You could make a backup of your campaigns and insert them, might work. Uninstall FB and do a fresh install, make sure you delete the files that are left over in the program files section. A fresh install will get you the V-1, 1.22 had a problem with the V-1 not showing up sometimes it didn't. As far as the stab I'm not sure but I think I'll try mine, hope this helps. http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif

"He went like this, we went like that, I called to Hollywood 'Were'd he go?', Hollywood called back, 'Were'd WHO go'-TOPGUN

_VR_ScorpionWorm
03-13-2004, 01:07 PM
Just tried the IL2hk and it worked just fine so the Stab should work as well, its basically the same thing. good luck.

"He went like this, we went like that, I called to Hollywood 'Were'd he go?', Hollywood called back, 'Were'd WHO go'-TOPGUN

Hawggy
03-13-2004, 02:01 PM
Never had Stab, & still can't get it to recognize a fresh re-install!!! What gives guys, any way around this - do I need to patch to 1.22 beforeI try to install - I've already tried every version.

I know it's looking for a registry key, why is it not finding it?

"This is Chess, this ain't CHECKERS!!"

_VR_ScorpionWorm
03-13-2004, 02:07 PM
Are you making sure you deleta ALL files that are left behind? You can uninstall but the ubi folder will still be there. 1.22 only had a problem with AEP as far as the V-1, so I heard. Try uninstalling, deleting old files, then defragging, even though you uninstall and delete the files are still on the HD, so try defrag. to make sure if doesn't get seen, then do a fresh install, if that doesn't do it there are alot of threads that may help you in technical support. hope this helps. http://ubbxforums.ubi.com/infopop/emoticons/icon_smile.gif

"He went like this, we went like that, I called to Hollywood 'Were'd he go?', Hollywood called back, 'Were'd WHO go'-TOPGUN

DONB3397
03-13-2004, 03:31 PM
I had a similar problem because I've kept FB on a second hard drive.

Normally, IL2:FB self-installs on your "C:" drive. The default address would be: "C:\Program Files\Ubi Soft\IL-2 Sturmovik Forgotten Battles." That's what the AEP installation program looks for.

If you installed FB in another location (e.g. another drive) or changed the name, click on the "Browse" button when the AEP installation program asks for a location. When you find your IL2:FB program, install AEP in that location.

But since AEP includes all patches, you may want to back up your skins and mission files, then uninstall and reinstall IL2:FB 1.0 (no patches)in the default location. AEP should self-install over the new IL2:FB file. I think Oleg suggested this as well.

Good luck.

http://us.f2.yahoofs.com/bc/3fe77b7e_1812a/bc/Images/Sig---1.jpg?BCAbzUABuM94LZQo
There is no 'way' of winning;
There is only Winning!

dwieser
03-13-2004, 08:31 PM
First open regedit go to HKEY_LOCAL_MACHINE "SOFTWARE" ubisoft IL_2sturmovik forgotten battles .Then right click on IL_2sturmovick forgotten battles and select new string value Then type in
"language" as the new string value. hit enter then right click on language then select modify and enter "en_us" close regedit

P4 3gig 9800xt

simpilot
03-13-2004, 11:48 PM
This is amazing! It worked! How on earth did you figure that out!

tmdgm1
03-14-2004, 06:52 AM
If anyone is interested, a simple uninstall and reinstall of FB solved the AEP problems. Looks like I couldn't install over 1.22, but installing over 1.0 went fine.